<?php

namespace Database\Seeders;

use App\Models\Country;
use Illuminate\Database\Seeder;

class CountriesTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run(): void
    {
        $countries = [
            [
                'code' => 'AD',
                'continent' => 'eu',
                'name:az' => 'Andorra',
                'name:en' => 'Andorra',
                'name:ru' => 'Андорра',
            ],
            [
                'code' => 'AE',
                'continent' => 'as',
                'name:az' => 'BƏƏ',
                'name:en' => 'UAE',
                'name:ru' => 'ОАЭ',
            ],
            [
                'code' => 'AF',
                'continent' => 'as',
                'name:az' => 'Əfqanıstan',
                'name:en' => 'Afghanistan',
                'name:ru' => 'Афганистан',
            ],
            [
                'code' => 'AG',
                'continent' => 'na',
                'name:az' => 'Antiqua və Barbuda',
                'name:en' => 'Antigua and Barbuda',
                'name:ru' => 'Антигуа и Барбуда',
            ],
            [
                'code' => 'AI',
                'continent' => 'na',
                'name:az' => 'Angilya',
                'name:en' => 'Anguilla',
                'name:ru' => 'Ангилья',
            ],
            [
                'code' => 'AL',
                'continent' => 'eu',
                'name:az' => 'Albaniya',
                'name:en' => 'Albania',
                'name:ru' => 'Албания',
            ],
            [
                'code' => 'AM',
                'continent' => 'as',
                'name:az' => 'Ermənistan',
                'name:en' => 'Armenia',
                'name:ru' => 'Армения',
            ],
            [
                'code' => 'AO',
                'continent' => 'af',
                'name:az' => 'Anqola',
                'name:en' => 'Angola',
                'name:ru' => 'Ангола',
            ],
            [
                'code' => 'AP',
                'continent' => 'as',
                'name:az' => 'Asiya/Sakit okean Regionu',
                'name:en' => 'Asia/Pacific Region',
                'name:ru' => 'Азиатско-Тихоокеанский Регион',
            ],
            [
                'code' => 'AQ',
                'continent' => 'an',
                'name:az' => 'Antarctica',
                'name:en' => 'Antarctica',
                'name:ru' => 'Антарктида',
            ],
            [
                'code' => 'AR',
                'continent' => 'sa',
                'name:az' => 'Argentina',
                'name:en' => 'Argentina',
                'name:ru' => 'Аргентина',
            ],
            [
                'code' => 'AS',
                'continent' => 'oc',
                'name:az' => 'Amerika Samoası',
                'name:en' => 'American Samoa',
                'name:ru' => 'Американское Самоа',
            ],
            [
                'code' => 'AT',
                'continent' => 'eu',
                'name:az' => 'Avstriya',
                'name:en' => 'Austria',
                'name:ru' => 'Австрия',
            ],
            [
                'code' => 'AU',
                'continent' => 'oc',
                'name:az' => 'Avstraliya',
                'name:en' => 'Australia',
                'name:ru' => 'Австралия',
            ],
            [
                'code' => 'AW',
                'continent' => 'na',
                'name:az' => 'Aruba',
                'name:en' => 'Aruba',
                'name:ru' => 'Аруба',
            ],
            [
                'code' => 'AX',
                'continent' => 'eu',
                'name:az' => 'Aland adaları',
                'name:en' => 'Aland Islands',
                'name:ru' => 'Аландские острова',
            ],
            [
                'code' => 'AZ',
                'continent' => 'as',
                'name:az' => 'Azərbaycan',
                'name:en' => 'Azerbaijan',
                'name:ru' => 'Азербайджан',
            ],
            [
                'code' => 'BA',
                'continent' => 'eu',
                'name:az' => 'Bosniya və Herseqovina',
                'name:en' => 'Bosnia and Herzegovina',
                'name:ru' => 'Босния и Герцеговина',
            ],
            [
                'code' => 'BB',
                'continent' => 'na',
                'name:az' => 'Barbados',
                'name:en' => 'Barbados',
                'name:ru' => 'Барбадос',
            ],
            [
                'code' => 'BD',
                'continent' => 'as',
                'name:az' => 'Banqladeş',
                'name:en' => 'Bangladesh',
                'name:ru' => 'Бангладеш',
            ],
            [
                'code' => 'BE',
                'continent' => 'eu',
                'name:az' => 'Belgiya',
                'name:en' => 'Belgium',
                'name:ru' => 'Бельгия',
            ],
            [
                'code' => 'BF',
                'continent' => 'af',
                'name:az' => 'Burkina-Faso',
                'name:en' => 'Burkina Faso',
                'name:ru' => 'Буркина Фасо',
            ],
            [
                'code' => 'BG',
                'continent' => 'eu',
                'name:az' => 'Bolqariya',
                'name:en' => 'Bulgaria',
                'name:ru' => 'Болгария',
            ],
            [
                'code' => 'BH',
                'continent' => 'as',
                'name:az' => 'Bəhreyn',
                'name:en' => 'Bahrain',
                'name:ru' => 'Бахрейн',
            ],
            [
                'code' => 'BI',
                'continent' => 'af',
                'name:az' => 'Burundi',
                'name:en' => 'Burundi',
                'name:ru' => 'Бурунди',
            ],
            [
                'code' => 'BJ',
                'continent' => 'af',
                'name:az' => 'Benin',
                'name:en' => 'Benin',
                'name:ru' => 'Бенин',
            ],
            [
                'code' => 'BL',
                'continent' => 'na',
                'name:az' => 'Sen-Bartelemi',
                'name:en' => 'Saint Barthélemy',
                'name:ru' => 'Сен-Бартелеми',
            ],
            [
                'code' => 'BM',
                'continent' => 'na',
                'name:az' => 'Bermud adaları',
                'name:en' => 'Bermuda',
                'name:ru' => 'Бермуды',
            ],
            [
                'code' => 'BN',
                'continent' => 'as',
                'name:az' => 'Bruney',
                'name:en' => 'Brunei',
                'name:ru' => 'Бруней',
            ],
            [
                'code' => 'BO',
                'continent' => 'sa',
                'name:az' => 'Boliviya',
                'name:en' => 'Bolivia',
                'name:ru' => 'Боливия',
            ],
            [
                'code' => 'BQ',
                'continent' => 'na',
                'name:az' => 'Karib Niderlandı',
                'name:en' => 'Caribbean Netherlands',
                'name:ru' => 'Карибские Нидерланды',
            ],
            [
                'code' => 'BR',
                'continent' => 'sa',
                'name:az' => 'Braziliya',
                'name:en' => 'Brazil',
                'name:ru' => 'Бразилия',
            ],
            [
                'code' => 'BS',
                'continent' => 'na',
                'name:az' => 'Baham adaları',
                'name:en' => 'Bahamas',
                'name:ru' => 'Багамы',
            ],
            [
                'code' => 'BT',
                'continent' => 'as',
                'name:az' => 'Butan',
                'name:en' => 'Bhutan',
                'name:ru' => 'Бутан',
            ],
            [
                'code' => 'BV',
                'continent' => 'an',
                'name:az' => 'Buve adası',
                'name:en' => 'Bouvet Island',
                'name:ru' => 'Остров Буве',
            ],
            [
                'code' => 'BW',
                'continent' => 'af',
                'name:az' => 'Bostvana',
                'name:en' => 'Botswana',
                'name:ru' => 'Ботсвана',
            ],
            [
                'code' => 'BY',
                'continent' => 'eu',
                'name:az' => 'Belarusiya',
                'name:en' => 'Belarus',
                'name:ru' => 'Белоруссия',
            ],
            [
                'code' => 'BZ',
                'continent' => 'na',
                'name:az' => 'Beliz',
                'name:en' => 'Belize',
                'name:ru' => 'Белиз',
            ],
            [
                'code' => 'CA',
                'continent' => 'na',
                'name:az' => 'Kanada',
                'name:en' => 'Canada',
                'name:ru' => 'Канада',
            ],
            [
                'code' => 'CC',
                'continent' => 'as',
                'name:az' => 'Kokos adaları (Kilinq)',
                'name:en' => 'Cocos (Keeling) Islands',
                'name:ru' => 'Кокосовые острова (Килинг)',
            ],
            [
                'code' => 'CD',
                'continent' => 'af',
                'name:az' => 'Konqo Demokratik Respublikası',
                'name:en' => 'Democratic Republic of the Congo',
                'name:ru' => 'Демократическая Республика Конго',
            ],
            [
                'code' => 'CF',
                'continent' => 'af',
                'name:az' => 'Mərkəzi Afrika Respublikası',
                'name:en' => 'CAR',
                'name:ru' => 'ЦАР',
            ],
            [
                'code' => 'CG',
                'continent' => 'af',
                'name:az' => 'Konqo Respublikası',
                'name:en' => 'Republic of the Congo',
                'name:ru' => 'Республика Конго',
            ],
            [
                'code' => 'CH',
                'continent' => 'eu',
                'name:az' => 'İsveçrə',
                'name:en' => 'Switzerland',
                'name:ru' => 'Швейцария',
            ],
            [
                'code' => 'CI',
                'continent' => 'af',
                'name:az' => 'Kot-d’İvuar',
                'name:en' => 'Côte d\'Ivoire',
                'name:ru' => 'Кот-д’Ивуар',
            ],
            [
                'code' => 'CK',
                'continent' => 'oc',
                'name:az' => 'Kuk adaları',
                'name:en' => 'Cook Islands',
                'name:ru' => 'Острова Кука',
            ],
            [
                'code' => 'CL',
                'continent' => 'sa',
                'name:az' => 'Çili',
                'name:en' => 'Chile',
                'name:ru' => 'Чили',
            ],
            [
                'code' => 'CM',
                'continent' => 'af',
                'name:az' => 'Kamerun',
                'name:en' => 'Cameroon',
                'name:ru' => 'Камерун',
            ],
            [
                'code' => 'CN',
                'continent' => 'as',
                'name:az' => 'Çin',
                'name:en' => 'China',
                'name:ru' => 'Китайская Народная Республика',
            ],
            [
                'code' => 'CO',
                'continent' => 'sa',
                'name:az' => 'Kolumbiya',
                'name:en' => 'Colombia',
                'name:ru' => 'Колумбия',
            ],
            [
                'code' => 'CR',
                'continent' => 'na',
                'name:az' => 'Kosta-Rika',
                'name:en' => 'Costa Rica',
                'name:ru' => 'Коста-Рика',
            ],
            [
                'code' => 'CU',
                'continent' => 'na',
                'name:az' => 'Kuba',
                'name:en' => 'Cuba',
                'name:ru' => 'Куба',
            ],
            [
                'code' => 'CV',
                'continent' => 'af',
                'name:az' => 'Kabo-Verde',
                'name:en' => 'Cape Verde',
                'name:ru' => 'Кабо-Верде',
            ],
            [
                'code' => 'CW',
                'continent' => 'na',
                'name:az' => 'Kürasao',
                'name:en' => 'Curacao',
                'name:ru' => 'Кюрасао',
            ],
            [
                'code' => 'CX',
                'continent' => 'as',
                'name:az' => 'Milad adası',
                'name:en' => 'Christmas Island',
                'name:ru' => 'Остров Рождества',
            ],
            [
                'code' => 'CY',
                'continent' => 'as',
                'name:az' => 'Kipr',
                'name:en' => 'Cyprus',
                'name:ru' => 'Кипр',
            ],
            [
                'code' => 'CZ',
                'continent' => 'eu',
                'name:az' => 'Çex Respublikası',
                'name:en' => 'Czech Republic',
                'name:ru' => 'Чехия',
            ],
            [
                'code' => 'DE',
                'continent' => 'eu',
                'name:az' => 'Almaniya',
                'name:en' => 'Germany',
                'name:ru' => 'Германия',
            ],
            [
                'code' => 'DJ',
                'continent' => 'af',
                'name:az' => 'Cibuti',
                'name:en' => 'Djibouti',
                'name:ru' => 'Джибути',
            ],
            [
                'code' => 'DK',
                'continent' => 'eu',
                'name:az' => 'Danimarka',
                'name:en' => 'Denmark',
                'name:ru' => 'Дания',
            ],
            [
                'code' => 'DM',
                'continent' => 'na',
                'name:az' => 'Dominika',
                'name:en' => 'Dominica',
                'name:ru' => 'Доминика',
            ],
            [
                'code' => 'DO',
                'continent' => 'na',
                'name:az' => 'Dominikan Respublikası',
                'name:en' => 'Dominican Republic',
                'name:ru' => 'Доминиканская Республика',
            ],
            [
                'code' => 'DZ',
                'continent' => 'af',
                'name:az' => 'Əlcəzair',
                'name:en' => 'Algeria',
                'name:ru' => 'Алжир',
            ],
            [
                'code' => 'EC',
                'continent' => 'sa',
                'name:az' => 'Ekvador',
                'name:en' => 'Ecuador',
                'name:ru' => 'Эквадор',
            ],
            [
                'code' => 'EE',
                'continent' => 'eu',
                'name:az' => 'Estoniya',
                'name:en' => 'Estonia',
                'name:ru' => 'Эстония',
            ],
            [
                'code' => 'EG',
                'continent' => 'af',
                'name:az' => 'Misir',
                'name:en' => 'Egypt',
                'name:ru' => 'Египет',
            ],
            [
                'code' => 'EH',
                'continent' => 'af',
                'name:az' => 'Qərbi Saxara',
                'name:en' => 'Western Sahara',
                'name:ru' => 'Западная Сахара',
            ],
            [
                'code' => 'ER',
                'continent' => 'af',
                'name:az' => 'Eritreya',
                'name:en' => 'Eritrea',
                'name:ru' => 'Эритрея',
            ],
            [
                'code' => 'ES',
                'continent' => 'eu',
                'name:az' => 'İspaniya',
                'name:en' => 'Spain',
                'name:ru' => 'Испания',
            ],
            [
                'code' => 'ET',
                'continent' => 'af',
                'name:az' => 'Həbəşistan (Efiopiya)',
                'name:en' => 'Ethiopia',
                'name:ru' => 'Эфиопия',
            ],
            [
                'code' => 'EU',
                'continent' => 'eu',
                'name:az' => 'Avropa İttifaqı',
                'name:en' => 'European Union',
                'name:ru' => 'Европейский союз',
            ],
            [
                'code' => 'FI',
                'continent' => 'eu',
                'name:az' => 'Finlandiya',
                'name:en' => 'Finland',
                'name:ru' => 'Финляндия',
            ],
            [
                'code' => 'FJ',
                'continent' => 'oc',
                'name:az' => 'Fici',
                'name:en' => 'Fiji',
                'name:ru' => 'Фиджи',
            ],
            [
                'code' => 'FK',
                'continent' => 'sa',
                'name:az' => 'Folklend adaları',
                'name:en' => 'Falkland Islands',
                'name:ru' => 'Фолклендские острова',
            ],
            [
                'code' => 'FM',
                'continent' => 'oc',
                'name:az' => 'Mikroneziya',
                'name:en' => 'Micronesia',
                'name:ru' => 'Микронезия',
            ],
            [
                'code' => 'FO',
                'continent' => 'eu',
                'name:az' => 'Farer adaları',
                'name:en' => 'Faroe Islands',
                'name:ru' => 'Фарерские острова',
            ],
            [
                'code' => 'FR',
                'continent' => 'eu',
                'name:az' => 'Fransa',
                'name:en' => 'France',
                'name:ru' => 'Франция',
            ],
            [
                'code' => 'GA',
                'continent' => 'af',
                'name:az' => 'Qabon',
                'name:en' => 'Gabon',
                'name:ru' => 'Габон',
            ],
            [
                'code' => 'GB',
                'continent' => 'eu',
                'name:az' => 'Böyük Britaniya',
                'name:en' => 'United Kingdom',
                'name:ru' => 'Великобритания',
            ],
            [
                'code' => 'GD',
                'continent' => 'na',
                'name:az' => 'Qrenada',
                'name:en' => 'Grenada',
                'name:ru' => 'Гренада',
            ],
            [
                'code' => 'GE',
                'continent' => 'as',
                'name:az' => 'Gürcüstan',
                'name:en' => 'Georgia',
                'name:ru' => 'Грузия',
            ],
            [
                'code' => 'GF',
                'continent' => 'sa',
                'name:az' => 'Fransa Qvianası',
                'name:en' => 'French Guiana',
                'name:ru' => 'Французская Гвиана',
            ],
            [
                'code' => 'GG',
                'continent' => 'eu',
                'name:az' => 'Görnsi',
                'name:en' => 'Guernsey',
                'name:ru' => 'Гёрнси',
            ],
            [
                'code' => 'GH',
                'continent' => 'af',
                'name:az' => 'Qana',
                'name:en' => 'Ghana',
                'name:ru' => 'Гана',
            ],
            [
                'code' => 'GI',
                'continent' => 'eu',
                'name:az' => 'Cəbəllütariq',
                'name:en' => 'Gibraltar',
                'name:ru' => 'Гибралтар',
            ],
            [
                'code' => 'GL',
                'continent' => 'na',
                'name:az' => 'Qrenlandiya',
                'name:en' => 'Greenland',
                'name:ru' => 'Гренландия',
            ],
            [
                'code' => 'GM',
                'continent' => 'af',
                'name:az' => 'Qambiya',
                'name:en' => 'Gambia',
                'name:ru' => 'Гамбия',
            ],
            [
                'code' => 'GN',
                'continent' => 'af',
                'name:az' => 'Qvineya',
                'name:en' => 'Guinea',
                'name:ru' => 'Гвинея',
            ],
            [
                'code' => 'GP',
                'continent' => 'na',
                'name:az' => 'Qvadelupa',
                'name:en' => 'Guadeloupe',
                'name:ru' => 'Гваделупа',
            ],
            [
                'code' => 'GQ',
                'continent' => 'af',
                'name:az' => 'Ekvatorial Qvineya',
                'name:en' => 'Equatorial Guinea',
                'name:ru' => 'Экваториальная Гвинея',
            ],
            [
                'code' => 'GR',
                'continent' => 'eu',
                'name:az' => 'Yunanıstan',
                'name:en' => 'Greece',
                'name:ru' => 'Греция',
            ],
            [
                'code' => 'GS',
                'continent' => 'an',
                'name:az' => 'Cənubi Georgiya və Cənubi Sandviç adaları',
                'name:en' => 'South Georgia and the South Sandwich Islands',
                'name:ru' => 'Южная Георгия и Южные Сандвичевы острова',
            ],
            [
                'code' => 'GT',
                'continent' => 'na',
                'name:az' => 'Qvatemala',
                'name:en' => 'Guatemala',
                'name:ru' => 'Гватемала',
            ],
            [
                'code' => 'GU',
                'continent' => 'oc',
                'name:az' => 'Quam',
                'name:en' => 'Guam',
                'name:ru' => 'Гуам',
            ],
            [
                'code' => 'GW',
                'continent' => 'af',
                'name:az' => 'Qvineya-Bisau',
                'name:en' => 'Guinea-Bissau',
                'name:ru' => 'Гвинея-Бисау',
            ],
            [
                'code' => 'GY',
                'continent' => 'sa',
                'name:az' => 'Qayana',
                'name:en' => 'Guyana',
                'name:ru' => 'Гайана',
            ],
            [
                'code' => 'HK',
                'continent' => 'as',
                'name:az' => 'Honkonq',
                'name:en' => 'Hong Kong',
                'name:ru' => 'Гонконг',
            ],
            [
                'code' => 'HM',
                'continent' => 'an',
                'name:az' => 'Herd adası və Makdonald adaları',
                'name:en' => 'Heard Island and McDonald Islands',
                'name:ru' => 'Херд и Макдональд',
            ],
            [
                'code' => 'HN',
                'continent' => 'na',
                'name:az' => 'Honduras',
                'name:en' => 'Honduras',
                'name:ru' => 'Гондурас',
            ],
            [
                'code' => 'HR',
                'continent' => 'eu',
                'name:az' => 'Xorvatiya',
                'name:en' => 'Croatia',
                'name:ru' => 'Хорватия',
            ],
            [
                'code' => 'HT',
                'continent' => 'na',
                'name:az' => 'Haiti',
                'name:en' => 'Haiti',
                'name:ru' => 'Гаити',
            ],
            [
                'code' => 'HU',
                'continent' => 'eu',
                'name:az' => 'Macarıstan',
                'name:en' => 'Hungary',
                'name:ru' => 'Венгрия',
            ],
            [
                'code' => 'ID',
                'continent' => 'as',
                'name:az' => 'İndoneziya',
                'name:en' => 'Indonesia',
                'name:ru' => 'Индонезия',
            ],
            [
                'code' => 'IE',
                'continent' => 'eu',
                'name:az' => 'İrlandiya',
                'name:en' => 'Ireland',
                'name:ru' => 'Ирландия',
            ],
            [
                'code' => 'IL',
                'continent' => 'as',
                'name:az' => 'İsrail',
                'name:en' => 'Israel',
                'name:ru' => 'Израиль',
            ],
            [
                'code' => 'IM',
                'continent' => 'eu',
                'name:az' => 'Men adası',
                'name:en' => 'Isle of Man',
                'name:ru' => 'Остров Мэн',
            ],
            [
                'code' => 'IN',
                'continent' => 'as',
                'name:az' => 'Hindistan',
                'name:en' => 'India',
                'name:ru' => 'Индия',
            ],
            [
                'code' => 'IO',
                'continent' => 'as',
                'name:az' => 'Britaniya Hind okeanı əraziləri',
                'name:en' => 'British Indian Ocean Territory',
                'name:ru' => 'Британская территория в Индийском океане',
            ],
            [
                'code' => 'IQ',
                'continent' => 'as',
                'name:az' => 'İraq',
                'name:en' => 'Iraq',
                'name:ru' => 'Ирак',
            ],
            [
                'code' => 'IR',
                'continent' => 'as',
                'name:az' => 'İran',
                'name:en' => 'Iran',
                'name:ru' => 'Иран',
            ],
            [
                'code' => 'IS',
                'continent' => 'eu',
                'name:az' => 'İslandiya',
                'name:en' => 'Iceland',
                'name:ru' => 'Исландия',
            ],
            [
                'code' => 'IT',
                'continent' => 'eu',
                'name:az' => 'İtaliya',
                'name:en' => 'Italy',
                'name:ru' => 'Италия',
            ],
            [
                'code' => 'JE',
                'continent' => 'eu',
                'name:az' => 'Cersi',
                'name:en' => 'Jersey',
                'name:ru' => 'Джерси',
            ],
            [
                'code' => 'JM',
                'continent' => 'na',
                'name:az' => 'Yamayka',
                'name:en' => 'Jamaica',
                'name:ru' => 'Ямайка',
            ],
            [
                'code' => 'JO',
                'continent' => 'as',
                'name:az' => 'İordaniya',
                'name:en' => 'Jordan',
                'name:ru' => 'Иордания',
            ],
            [
                'code' => 'JP',
                'continent' => 'as',
                'name:az' => 'Yaponiya',
                'name:en' => 'Japan',
                'name:ru' => 'Япония',
            ],
            [
                'code' => 'KE',
                'continent' => 'af',
                'name:az' => 'Keniya',
                'name:en' => 'Kenya',
                'name:ru' => 'Кения',
            ],
            [
                'code' => 'KG',
                'continent' => 'as',
                'name:az' => 'Qırğızıstan',
                'name:en' => 'Kyrgyzstan',
                'name:ru' => 'Киргизия',
            ],
            [
                'code' => 'KH',
                'continent' => 'as',
                'name:az' => 'Kamboca',
                'name:en' => 'Cambodia',
                'name:ru' => 'Камбоджа',
            ],
            [
                'code' => 'KI',
                'continent' => 'oc',
                'name:az' => 'Kiribati',
                'name:en' => 'Kiribati',
                'name:ru' => 'Кирибати',
            ],
            [
                'code' => 'KM',
                'continent' => 'af',
                'name:az' => 'Komor adaları',
                'name:en' => 'Comoros',
                'name:ru' => 'Коморы',
            ],
            [
                'code' => 'KN',
                'continent' => 'na',
                'name:az' => 'Sent-Kits və Nevis',
                'name:en' => 'Saint Kitts and Nevis',
                'name:ru' => 'Сент-Китс и Невис',
            ],
            [
                'code' => 'KP',
                'continent' => 'as',
                'name:az' => 'Şimali Koreya',
                'name:en' => 'North Korea',
                'name:ru' => 'КНДР',
            ],
            [
                'code' => 'KR',
                'continent' => 'as',
                'name:az' => 'Koreya Respublikası',
                'name:en' => 'Republic of Korea',
                'name:ru' => 'Республика Корея',
            ],
            [
                'code' => 'KW',
                'continent' => 'as',
                'name:az' => 'Küveyt',
                'name:en' => 'Kuwait',
                'name:ru' => 'Кувейт',
            ],
            [
                'code' => 'KY',
                'continent' => 'na',
                'name:az' => 'Kayman adaları',
                'name:en' => 'Cayman Islands',
                'name:ru' => 'Каймановы острова',
            ],
            [
                'code' => 'KZ',
                'continent' => 'as',
                'name:az' => 'Qazaxıstan',
                'name:en' => 'Kazakhstan',
                'name:ru' => 'Казахстан',
            ],
            [
                'code' => 'LA',
                'continent' => 'as',
                'name:az' => 'Laos',
                'name:en' => 'Laos',
                'name:ru' => 'Лаос',
            ],
            [
                'code' => 'LB',
                'continent' => 'as',
                'name:az' => 'Livan',
                'name:en' => 'Lebanon',
                'name:ru' => 'Ливан',
            ],
            [
                'code' => 'LC',
                'continent' => 'na',
                'name:az' => 'Sent-Lüsiya',
                'name:en' => 'Saint Lucia',
                'name:ru' => 'Сент-Люсия',
            ],
            [
                'code' => 'LI',
                'continent' => 'eu',
                'name:az' => 'Lixtenşteyn',
                'name:en' => 'Liechtenstein',
                'name:ru' => 'Лихтенштейн',
            ],
            [
                'code' => 'LK',
                'continent' => 'as',
                'name:az' => 'Şri-Lanka',
                'name:en' => 'Sri Lanka',
                'name:ru' => 'Шри-Ланка',
            ],
            [
                'code' => 'LR',
                'continent' => 'af',
                'name:az' => 'Liberiya',
                'name:en' => 'Liberia',
                'name:ru' => 'Либерия',
            ],
            [
                'code' => 'LS',
                'continent' => 'af',
                'name:az' => 'Lesoto',
                'name:en' => 'Lesotho',
                'name:ru' => 'Лесото',
            ],
            [
                'code' => 'LT',
                'continent' => 'eu',
                'name:az' => 'Litva',
                'name:en' => 'Lithuania',
                'name:ru' => 'Литва',
            ],
            [
                'code' => 'LU',
                'continent' => 'eu',
                'name:az' => 'Lüksemburq',
                'name:en' => 'Luxembourg',
                'name:ru' => 'Люксембург',
            ],
            [
                'code' => 'LV',
                'continent' => 'eu',
                'name:az' => 'Latviya',
                'name:en' => 'Latvia',
                'name:ru' => 'Латвия',
            ],
            [
                'code' => 'LY',
                'continent' => 'af',
                'name:az' => 'Liviya',
                'name:en' => 'Libya',
                'name:ru' => 'Ливия',
            ],
            [
                'code' => 'MA',
                'continent' => 'af',
                'name:az' => 'Mərakeş',
                'name:en' => 'Morocco',
                'name:ru' => 'Марокко',
            ],
            [
                'code' => 'MC',
                'continent' => 'eu',
                'name:az' => 'Monako',
                'name:en' => 'Monaco',
                'name:ru' => 'Монако',
            ],
            [
                'code' => 'MD',
                'continent' => 'eu',
                'name:az' => 'Moldova',
                'name:en' => 'Moldova',
                'name:ru' => 'Молдавия',
            ],
            [
                'code' => 'ME',
                'continent' => 'eu',
                'name:az' => 'Monteneqro',
                'name:en' => 'Montenegro',
                'name:ru' => 'Черногория',
            ],
            [
                'code' => 'MF',
                'continent' => 'na',
                'name:az' => 'Sen-Martin',
                'name:en' => 'Saint Martin',
                'name:ru' => 'Сен-Мартен',
            ],
            [
                'code' => 'MG',
                'continent' => 'af',
                'name:az' => 'Madaqaskar',
                'name:en' => 'Madagascar',
                'name:ru' => 'Мадагаскар',
            ],
            [
                'code' => 'MH',
                'continent' => 'oc',
                'name:az' => 'Marşall adaları',
                'name:en' => 'Marshall Islands',
                'name:ru' => 'Маршалловы Острова',
            ],
            [
                'code' => 'MK',
                'continent' => 'eu',
                'name:az' => 'Makedoniya Respublikası',
                'name:en' => 'Republic of Macedonia',
                'name:ru' => 'Республика Македония',
            ],
            [
                'code' => 'ML',
                'continent' => 'af',
                'name:az' => 'Mali',
                'name:en' => 'Mali',
                'name:ru' => 'Мали',
            ],
            [
                'code' => 'MM',
                'continent' => 'as',
                'name:az' => 'Myanma',
                'name:en' => 'Myanmar',
                'name:ru' => 'Мьянма',
            ],
            [
                'code' => 'MN',
                'continent' => 'as',
                'name:az' => 'Monqolustan',
                'name:en' => 'Mongolia',
                'name:ru' => 'Монголия',
            ],
            [
                'code' => 'MO',
                'continent' => 'as',
                'name:az' => 'Makao',
                'name:en' => 'Macau',
                'name:ru' => 'Макао',
            ],
            [
                'code' => 'MP',
                'continent' => 'oc',
                'name:az' => 'Şimali Marian adaları',
                'name:en' => 'Northern Mariana Islands',
                'name:ru' => 'Северные Марианские острова',
            ],
            [
                'code' => 'MQ',
                'continent' => 'na',
                'name:az' => 'Martinika',
                'name:en' => 'Martinique',
                'name:ru' => 'Мартиника',
            ],
            [
                'code' => 'MR',
                'continent' => 'af',
                'name:az' => 'Mavritaniya',
                'name:en' => 'Mauritania',
                'name:ru' => 'Мавритания',
            ],
            [
                'code' => 'MS',
                'continent' => 'na',
                'name:az' => 'Montserrat',
                'name:en' => 'Montserrat',
                'name:ru' => 'Монтсеррат',
            ],
            [
                'code' => 'MT',
                'continent' => 'eu',
                'name:az' => 'Malta',
                'name:en' => 'Malta',
                'name:ru' => 'Мальта',
            ],
            [
                'code' => 'MU',
                'continent' => 'af',
                'name:az' => 'Mavriki',
                'name:en' => 'Mauritius',
                'name:ru' => 'Маврикий',
            ],
            [
                'code' => 'MV',
                'continent' => 'as',
                'name:az' => 'Maldiv adaları',
                'name:en' => 'Maldives',
                'name:ru' => 'Мальдивы',
            ],
            [
                'code' => 'MW',
                'continent' => 'af',
                'name:az' => 'Malavi',
                'name:en' => 'Malawi',
                'name:ru' => 'Малави',
            ],
            [
                'code' => 'MX',
                'continent' => 'na',
                'name:az' => 'Meksika',
                'name:en' => 'Mexico',
                'name:ru' => 'Мексика',
            ],
            [
                'code' => 'MY',
                'continent' => 'as',
                'name:az' => 'Malayziya',
                'name:en' => 'Malaysia',
                'name:ru' => 'Малайзия',
            ],
            [
                'code' => 'MZ',
                'continent' => 'af',
                'name:az' => 'Mozambik',
                'name:en' => 'Mozambique',
                'name:ru' => 'Мозамбик',
            ],
            [
                'code' => 'NA',
                'continent' => 'af',
                'name:az' => 'Naibiya',
                'name:en' => 'Namibia',
                'name:ru' => 'Намибия',
            ],
            [
                'code' => 'NC',
                'continent' => 'oc',
                'name:az' => 'Yeni Kaledoniya',
                'name:en' => 'New Caledonia',
                'name:ru' => 'Новая Каледония',
            ],
            [
                'code' => 'NE',
                'continent' => 'af',
                'name:az' => 'Niger',
                'name:en' => 'Niger',
                'name:ru' => 'Нигер',
            ],
            [
                'code' => 'NF',
                'continent' => 'oc',
                'name:az' => 'Norfolk',
                'name:en' => 'Norfolk',
                'name:ru' => 'Остров Норфолк',
            ],
            [
                'code' => 'NG',
                'continent' => 'af',
                'name:az' => 'Nigeriya',
                'name:en' => 'Nigeria',
                'name:ru' => 'Нигерия',
            ],
            [
                'code' => 'NI',
                'continent' => 'na',
                'name:az' => 'Nikaraqua',
                'name:en' => 'Nicaragua',
                'name:ru' => 'Никарагуа',
            ],
            [
                'code' => 'NL',
                'continent' => 'eu',
                'name:az' => 'Niderland',
                'name:en' => 'Netherlands',
                'name:ru' => 'Нидерланды',
            ],
            [
                'code' => 'NO',
                'continent' => 'eu',
                'name:az' => 'Norveç',
                'name:en' => 'Norway',
                'name:ru' => 'Норвегия',
            ],
            [
                'code' => 'NP',
                'continent' => 'as',
                'name:az' => 'Nepal',
                'name:en' => 'Nepal',
                'name:ru' => 'Непал',
            ],
            [
                'code' => 'NR',
                'continent' => 'oc',
                'name:az' => 'Nauru',
                'name:en' => 'Nauru',
                'name:ru' => 'Науру',
            ],
            [
                'code' => 'NU',
                'continent' => 'oc',
                'name:az' => 'Niue',
                'name:en' => 'Niue',
                'name:ru' => 'Ниуэ',
            ],
            [
                'code' => 'NZ',
                'continent' => 'oc',
                'name:az' => 'Yeni Zelandiya',
                'name:en' => 'New Zealand',
                'name:ru' => 'Новая Зеландия',
            ],
            [
                'code' => 'OM',
                'continent' => 'as',
                'name:az' => 'Oman',
                'name:en' => 'Oman',
                'name:ru' => 'Оман',
            ],
            [
                'code' => 'PA',
                'continent' => 'na',
                'name:az' => 'Panama',
                'name:en' => 'Panama',
                'name:ru' => 'Панама',
            ],
            [
                'code' => 'PE',
                'continent' => 'sa',
                'name:az' => 'Peru',
                'name:en' => 'Peru',
                'name:ru' => 'Перу',
            ],
            [
                'code' => 'PF',
                'continent' => 'oc',
                'name:az' => 'Fransa Polineziyası',
                'name:en' => 'French Polynesia',
                'name:ru' => 'Французская Полинезия',
            ],
            [
                'code' => 'PG',
                'continent' => 'oc',
                'name:az' => 'Papua - Yeni Qvineya',
                'name:en' => 'Papua New Guinea',
                'name:ru' => 'Папуа — Новая Гвинея',
            ],
            [
                'code' => 'PH',
                'continent' => 'as',
                'name:az' => 'Filippin',
                'name:en' => 'Philippines',
                'name:ru' => 'Филиппины',
            ],
            [
                'code' => 'PK',
                'continent' => 'as',
                'name:az' => 'Pakistan',
                'name:en' => 'Pakistan',
                'name:ru' => 'Пакистан',
            ],
            [
                'code' => 'PL',
                'continent' => 'eu',
                'name:az' => 'Polşa',
                'name:en' => 'Poland',
                'name:ru' => 'Польша',
            ],
            [
                'code' => 'PM',
                'continent' => 'na',
                'name:az' => 'Sen-Pyer və Mikelon',
                'name:en' => 'Saint Pierre and Miquelon',
                'name:ru' => 'Сен-Пьер и Микелон',
            ],
            [
                'code' => 'PN',
                'continent' => 'oc',
                'name:az' => 'Pitkern adaları',
                'name:en' => 'Pitcairn Islands',
                'name:ru' => 'Острова Питкэрн',
            ],
            [
                'code' => 'PR',
                'continent' => 'na',
                'name:az' => 'Puerto-Riko',
                'name:en' => 'Puerto Rico',
                'name:ru' => 'Пуэрто-Рико',
            ],
            [
                'code' => 'PS',
                'continent' => 'as',
                'name:az' => 'Fələstin',
                'name:en' => 'Palestine',
                'name:ru' => 'Палестина',
            ],
            [
                'code' => 'PT',
                'continent' => 'eu',
                'name:az' => 'Portuqaliya',
                'name:en' => 'Portugal',
                'name:ru' => 'Португалия',
            ],
            [
                'code' => 'PW',
                'continent' => 'oc',
                'name:az' => 'Palau',
                'name:en' => 'Palau',
                'name:ru' => 'Палау',
            ],
            [
                'code' => 'PY',
                'continent' => 'sa',
                'name:az' => 'Paraqvay',
                'name:en' => 'Paraguay',
                'name:ru' => 'Парагвай',
            ],
            [
                'code' => 'QA',
                'continent' => 'as',
                'name:az' => 'Qatar',
                'name:en' => 'Qatar',
                'name:ru' => 'Катар',
            ],
            [
                'code' => 'RE',
                'continent' => 'af',
                'name:az' => 'Reyunyon',
                'name:en' => 'Reunion',
                'name:ru' => 'Реюньон',
            ],
            [
                'code' => 'RO',
                'continent' => 'eu',
                'name:az' => 'Rumıniya',
                'name:en' => 'Romania',
                'name:ru' => 'Румыния',
            ],
            [
                'code' => 'RS',
                'continent' => 'eu',
                'name:az' => 'Serbiya',
                'name:en' => 'Serbia',
                'name:ru' => 'Сербия',
            ],
            [
                'code' => 'RU',
                'continent' => 'eu',
                'name:az' => 'Rusiya',
                'name:en' => 'Russia',
                'name:ru' => 'Россия',
            ],
            [
                'code' => 'RW',
                'continent' => 'af',
                'name:az' => 'Ruanda',
                'name:en' => 'Rwanda',
                'name:ru' => 'Руанда',
            ],
            [
                'code' => 'SA',
                'continent' => 'as',
                'name:az' => 'Səudiyyə Ərəbistanı',
                'name:en' => 'Saudi Arabia',
                'name:ru' => 'Саудовская Аравия',
            ],
            [
                'code' => 'SB',
                'continent' => 'oc',
                'name:az' => 'Solomon adaları',
                'name:en' => 'Solomon Islands',
                'name:ru' => 'Соломоновы Острова',
            ],
            [
                'code' => 'SC',
                'continent' => 'af',
                'name:az' => 'Seyşel adaları',
                'name:en' => 'Seychelles',
                'name:ru' => 'Сейшельские Острова',
            ],
            [
                'code' => 'SD',
                'continent' => 'af',
                'name:az' => 'Sudan',
                'name:en' => 'Sudan',
                'name:ru' => 'Судан',
            ],
            [
                'code' => 'SE',
                'continent' => 'eu',
                'name:az' => 'İsveç',
                'name:en' => 'Sweden',
                'name:ru' => 'Швеция',
            ],
            [
                'code' => 'SG',
                'continent' => 'as',
                'name:az' => 'Sinqapur',
                'name:en' => 'Singapore',
                'name:ru' => 'Сингапур',
            ],
            [
                'code' => 'SH',
                'continent' => 'af',
                'name:az' => 'Müqəddəs Yelena adası',
                'name:en' => 'Saint Helena',
                'name:ru' => 'Остров Святой Елены',
            ],
            [
                'code' => 'SI',
                'continent' => 'eu',
                'name:az' => 'Sloveniya',
                'name:en' => 'Slovenia',
                'name:ru' => 'Словения',
            ],
            [
                'code' => 'SJ',
                'continent' => 'eu',
                'name:az' => 'Svalbard və Jan Mayen',
                'name:en' => 'Svalbard and Jan Mayen',
                'name:ru' => 'Шпицберген и Ян-Майен',
            ],
            [
                'code' => 'SK',
                'continent' => 'eu',
                'name:az' => 'Slovakiya',
                'name:en' => 'Slovakia',
                'name:ru' => 'Словакия',
            ],
            [
                'code' => 'SL',
                'continent' => 'af',
                'name:az' => 'Syerra-Leone',
                'name:en' => 'Sierra Leone',
                'name:ru' => 'Сьерра-Леоне',
            ],
            [
                'code' => 'SM',
                'continent' => 'eu',
                'name:az' => 'San-Marino',
                'name:en' => 'San Marino',
                'name:ru' => 'Сан-Марино',
            ],
            [
                'code' => 'SN',
                'continent' => 'af',
                'name:az' => 'Seneqal',
                'name:en' => 'Senegal',
                'name:ru' => 'Сенегал',
            ],
            [
                'code' => 'SO',
                'continent' => 'af',
                'name:az' => 'Somali',
                'name:en' => 'Somalia',
                'name:ru' => 'Сомали',
            ],
            [
                'code' => 'SR',
                'continent' => 'sa',
                'name:az' => 'Surinam',
                'name:en' => 'Suriname',
                'name:ru' => 'Суринам',
            ],
            [
                'code' => 'SS',
                'continent' => 'af',
                'name:az' => 'Cənubi Sudan',
                'name:en' => 'South Sudan',
                'name:ru' => 'Южный Суда',
            ],
            [
                'code' => 'ST',
                'continent' => 'af',
                'name:az' => 'San-Tome və Prinsipi',
                'name:en' => 'Sao Tome and Principe',
                'name:ru' => 'Сан-Томе и Принсипи',
            ],
            [
                'code' => 'SV',
                'continent' => 'na',
                'name:az' => 'Salvador',
                'name:en' => 'El Salvador',
                'name:ru' => 'Сальвадор',
            ],
            [
                'code' => 'SX',
                'continent' => 'na',
                'name:az' => 'Sint-Marten',
                'name:en' => 'Sint Maarten',
                'name:ru' => 'Синт-Мартен',
            ],
            [
                'code' => 'SY',
                'continent' => 'as',
                'name:az' => 'Siriya',
                'name:en' => 'Syria',
                'name:ru' => 'Сирия',
            ],
            [
                'code' => 'SZ',
                'continent' => 'af',
                'name:az' => 'Svazilend',
                'name:en' => 'Swaziland',
                'name:ru' => 'Свазиленд',
            ],
            [
                'code' => 'TC',
                'continent' => 'na',
                'name:az' => 'Törks və Kaykos adaları',
                'name:en' => 'Turks and Caicos Islands',
                'name:ru' => 'Тёркс и Кайкос',
            ],
            [
                'code' => 'TD',
                'continent' => 'af',
                'name:az' => 'Çad',
                'name:en' => 'Chad',
                'name:ru' => 'Чад',
            ],
            [
                'code' => 'TF',
                'continent' => 'an',
                'name:az' => 'Fransanın Cənub və Antarktika əraziləri',
                'name:en' => 'French Southern and Antarctic Lands',
                'name:ru' => 'Французские Южные и Антарктические Территории',
            ],
            [
                'code' => 'TG',
                'continent' => 'af',
                'name:az' => 'Toqo',
                'name:en' => 'Togo',
                'name:ru' => 'Того',
            ],
            [
                'code' => 'TH',
                'continent' => 'as',
                'name:az' => 'Tayland',
                'name:en' => 'Thailand',
                'name:ru' => 'Таиланд',
            ],
            [
                'code' => 'TJ',
                'continent' => 'as',
                'name:az' => 'Tacikistan',
                'name:en' => 'Tajikistan',
                'name:ru' => 'Таджикистан',
            ],
            [
                'code' => 'TK',
                'continent' => 'oc',
                'name:az' => 'Tokelau',
                'name:en' => 'Tokelau',
                'name:ru' => 'Токелау',
            ],
            [
                'code' => 'TL',
                'continent' => 'as',
                'name:az' => 'Şərqi Timor',
                'name:en' => 'East Timor',
                'name:ru' => 'Восточный Тимор',
            ],
            [
                'code' => 'TM',
                'continent' => 'as',
                'name:az' => 'Türkmənistan',
                'name:en' => 'Turkmenistan',
                'name:ru' => 'Туркмения',
            ],
            [
                'code' => 'TN',
                'continent' => 'af',
                'name:az' => 'Tunis',
                'name:en' => 'Tunisia',
                'name:ru' => 'Тунис',
            ],
            [
                'code' => 'TO',
                'continent' => 'oc',
                'name:az' => 'Tonqa',
                'name:en' => 'Tonga',
                'name:ru' => 'Тонга',
            ],
            [
                'code' => 'TR',
                'continent' => 'as',
                'name:az' => 'Türkiyə',
                'name:en' => 'Turkey',
                'name:ru' => 'Турция',
            ],
            [
                'code' => 'TT',
                'continent' => 'na',
                'name:az' => 'Trinidad və Tobaqo',
                'name:en' => 'Trinidad and Tobago',
                'name:ru' => 'Тринидад и Тобаго',
            ],
            [
                'code' => 'TV',
                'continent' => 'oc',
                'name:az' => 'Tuvalu',
                'name:en' => 'Tuvalu',
                'name:ru' => 'Тувалу',
            ],
            [
                'code' => 'TW',
                'continent' => 'as',
                'name:az' => 'Tayvan',
                'name:en' => 'Taiwan',
                'name:ru' => 'Тайвань',
            ],
            [
                'code' => 'TZ',
                'continent' => 'af',
                'name:az' => 'Tanzaniya',
                'name:en' => 'Tanzania',
                'name:ru' => 'Танзания',
            ],
            [
                'code' => 'UA',
                'continent' => 'eu',
                'name:az' => 'Ukrayna',
                'name:en' => 'Ukraine',
                'name:ru' => 'Украина',
            ],
            [
                'code' => 'UG',
                'continent' => 'af',
                'name:az' => 'Uqanda',
                'name:en' => 'Uganda',
                'name:ru' => 'Уганда',
            ],
            [
                'code' => 'UM',
                'continent' => 'oc',
                'name:az' => 'ABŞ-a bağlı kiçik adacıqlar',
                'name:en' => 'United States Minor Outlying Islands',
                'name:ru' => 'Внешние малые острова (США)',
            ],
            [
                'code' => 'US',
                'continent' => 'na',
                'name:az' => 'ABŞ',
                'name:en' => 'USA',
                'name:ru' => 'США',
            ],
            [
                'code' => 'UY',
                'continent' => 'sa',
                'name:az' => 'Uruqvay',
                'name:en' => 'Uruguay',
                'name:ru' => 'Уругвай',
            ],
            [
                'code' => 'UZ',
                'continent' => 'as',
                'name:az' => 'Özbəkistan',
                'name:en' => 'Uzbekistan',
                'name:ru' => 'Узбекистан',
            ],
            [
                'code' => 'VA',
                'continent' => 'eu',
                'name:az' => 'Vatikan',
                'name:en' => 'Vatican',
                'name:ru' => 'Ватикан',
            ],
            [
                'code' => 'VC',
                'continent' => 'na',
                'name:az' => 'Sent-Vinsent və Qrenadin',
                'name:en' => 'Saint Vincent and the Grenadines',
                'name:ru' => 'Сент-Винсент и Гренадины',
            ],
            [
                'code' => 'VE',
                'continent' => 'sa',
                'name:az' => 'Venesuela',
                'name:en' => 'Venezuela',
                'name:ru' => 'Венесуэла',
            ],
            [
                'code' => 'VG',
                'continent' => 'na',
                'name:az' => 'Britaniya Virgin adaları',
                'name:en' => 'British Virgin Islands',
                'name:ru' => 'Британские Виргинские острова',
            ],
            [
                'code' => 'VI',
                'continent' => 'na',
                'name:az' => 'ABŞ Vircin adaları',
                'name:en' => 'U.S. Virgin Islands',
                'name:ru' => 'Американские Виргинские острова',
            ],
            [
                'code' => 'VN',
                'continent' => 'as',
                'name:az' => 'Vyetnam',
                'name:en' => 'Vietnam',
                'name:ru' => 'Вьетнам',
            ],
            [
                'code' => 'VU',
                'continent' => 'oc',
                'name:az' => 'Vanuatu',
                'name:en' => 'Vanuatu',
                'name:ru' => 'Вануату',
            ],
            [
                'code' => 'WF',
                'continent' => 'oc',
                'name:az' => 'Uollis və Futuna',
                'name:en' => 'Wallis and Futuna',
                'name:ru' => 'Уоллис и Футуна',
            ],
            [
                'code' => 'WS',
                'continent' => 'oc',
                'name:az' => 'Samoa',
                'name:en' => 'Samoa',
                'name:ru' => 'Самоа',
            ],
            [
                'code' => 'XK',
                'continent' => 'eu',
                'name:az' => 'Kosovo',
                'name:en' => 'Kosovo',
                'name:ru' => 'Косово',
            ],
            [
                'code' => 'YE',
                'continent' => 'as',
                'name:az' => 'Yəmən',
                'name:en' => 'Yemen',
                'name:ru' => 'Йемен',
            ],
            [
                'code' => 'YT',
                'continent' => 'af',
                'name:az' => 'Mayotte',
                'name:en' => 'Mayotte',
                'name:ru' => 'Майотта',
            ],
            [
                'code' => 'ZA',
                'continent' => 'af',
                'name:az' => 'Cənubi Afrika Respublikası',
                'name:en' => 'South Africa',
                'name:ru' => 'ЮАР',
            ],
            [
                'code' => 'ZM',
                'continent' => 'af',
                'name:az' => 'Zambiya',
                'name:en' => 'Zambia',
                'name:ru' => 'Замбия',
            ],
            [
                'code' => 'ZW',
                'continent' => 'af',
                'name:az' => 'Zimbabve',
                'name:en' => 'Zimbabwe',
                'name:ru' => 'Зимбабве',
            ],
        ];

        foreach ($countries as $country) {
            Country::create($country);
        }
    }
}
